
ctools - Action #107

Feature # 105 (Rejected): Perform a scientific validation of 1DC release

Determine powerlaw parameters as function of analysis radius and background model and compare

to Aharonian et al. (2006) results.

03/07/2012 04:29 PM - Knödlseder Jürgen

Status: Rejected Start date: 03/08/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 0%

Category:  Estimated time: 2.00 hours

Target version: 1.0.0   

Description

History

#1 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Target version deleted (00-05-00)

#2 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Target version set to 00-04-00

#3 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#4 - 10/30/2014 12:34 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#5 - 06/30/2015 11:41 AM - Knödlseder Jürgen

- Start date set to 03/08/2012

due to changes in a related task

#6 - 06/30/2015 11:42 AM - Knödlseder Jürgen

- Status changed from New to Rejected

- Remaining (hours) changed from 2.0 to 0.0
